Subject: Re: Use ispell with -pico- ?

From: Mike Ramey <[email-masked]>
Date: Mon, 24 Jan 1994 07:41:25 -0800 (PST)

On Mon, 24 Jan 1994, Gregory J. Atchity wrote:
>   I just started using Pine last week, and am very interested in seeing your
> instructions. I've never used Emacs, and have no interest in using Emacs,
> but you have been able to coerce Ispell to work with the Pico editor I'd
> LOVE to use it.

Everything I've seen so far relates to using ispell with pine, not pico.
I just tried the ^_ key in pico, and it is an 'unknown command'.
Pine-folks:  Is ^_ (alternate composer) supported in -pico-?
             Is there a .picorc file?  Should there be?
             How can we get ispell (native mode!) to work in -pico-?
-mr